/*CSS for Jiggity Jig*/
 


#header h1 {font-family: Calibri, Verdana, Helvetica, Arial, sans-serif; color: #ff0000; font-style: italic; font-weight: normal; font-size: xx-large; text-align: left; padding: 50px; background: #cccccc url(logo/logo.png) repeat-y right; margin-bottom: 0; border-width: 4px 4px 2px 4px; border-style: solid; border-color: #ff0000; border-radius: 10px; overflow: auto;}

body {background-color: #cccccc; padding: 0 5% 0 5%;}
a:link {color: black;}
a:visited {color: gray;}
a:hover {text-decoration: none; color: white; background-color: purple;}
a:active {background-color: red;}


#aboutme {border-width: 2px 4px 2px 4px; border-style: solid; border-color: #ff0000; background-color: #cccccc; border-radius: 10px;}

div.desc {font-family: Calibri, Verdana, Arial, sans-serif; font-style: italic; font-weight: normal; font-size: large; border: 2px solid #0000ff; padding: 0px 15px 0px 15px; color: #0000ff; background-color: #ffffcc; margin: 15px; margin-top: 0; text-align: left; border-radius: 0px 0px 10px 10px; overflow: auto;}
.deschead {font-family: "MS Trebuchet", Verdana, Arial, sans-serif; font-size: large; font-style: normal; color: white; background-color: #0000ff; padding: 5px; padding-left: 15px; margin: 15px; margin-bottom: 0; border-radius: 10px 10px 0px 0px; overflow: auto;}

#contactme {border-width: 2px 4px 4px 4px; border-style: solid; border-color: #ff0000; background-color: #cccccc; border-radius: 10px;}

div.bus {font-family: Calibri, Verdana, Arial, sans-serif; font-style: italic; font-weight: normal; font-size: medium; border: 2px solid #ff3300; padding: 0px 15px 0px 15px; color: #ff3300; background-color: #ffffcc; margin: 15px; margin-top: 0; text-align: left; border-radius: 0px 0px 10px 10px; overflow: auto;}
.bushead {font-family: "MS Trebuchet", Verdana, Arial, sans-serif; font-size: large; font-style: normal; color: white; background-color: #ff3300; padding: 5px; padding-left: 15px; margin: 15px; margin-bottom: 0; border-radius: 10px 10px 0px 0px; overflow: auto;}

